<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.j2ee.persistence">
    <module_version install_time="1416341973888" last="true" origin="installer" specification_version="1.46.2.1">
        <file crc="180164656" name="config/Modules/org-netbeans-modules-j2ee-persistence.xml"/>
        <file crc="3230841577" name="modules/locale/org-netbeans-modules-j2ee-persistence_ja.jar"/>
        <file crc="2603204662" name="modules/locale/org-netbeans-modules-j2ee-persistence_pt_BR.jar"/>
        <file crc="1256838583" name="modules/locale/org-netbeans-modules-j2ee-persistence_ru.jar"/>
        <file crc="709001416" name="modules/locale/org-netbeans-modules-j2ee-persistence_zh_CN.jar"/>
        <file crc="1979830684" name="modules/org-netbeans-modules-j2ee-persistence.jar"/>
    </module_version>
</module>
